Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Applications > Mac Applications and Mac App Store

Reply
 
Thread Tools Search this Thread Display Modes
Old Feb 1, 2013, 07:07 PM   #1
gwill
macrumors newbie
 
Join Date: Jan 2013
Is OS X Lion compatible with parallels 8

Or do I need to upgrade to Mountain Lion...Thank you.
gwill is offline   0 Reply With Quote
Old Feb 1, 2013, 07:09 PM   #2
whiteonline
macrumors regular
 
Join Date: Aug 2011
Software Requirements

Mac OS X Mountain Lion 10.8
Mac OS X Lion 10.7.4 or later
Mac OS X Snow Leopard 10.6.8 or later
Note: Mac OS X Leopard v10.5.x is not supported in this version of Parallels Desktop.
whiteonline is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Applications > Mac Applications and Mac App Store

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 07:36 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC